package com.cool.store.enums.point;

/**
 * @author zhangchenbiao
 * @FileName: PointSourceEnum
 * @Description:店铺来源
 * @date 2024-04-18 15:12
 */
public enum PointSourceEnum {
    //店铺来源：1、鲜丰选址人员寻铺 2、加盟商自采
    POINT_SOURCE_1(1, "鲜丰选址人员寻铺"),
    POINT_SOURCE_2(2, "加盟商自采");

    private Integer code;
    private String name;

    PointSourceEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

}
